<?php
include "curl.php";
include "icloud_v2.class.php";
Curl::Start();
Curl::SetUserAgent('Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/44.0.2403.157 Safari/537.36');
Curl::$verbose = true;
$icloud = new Icloud_V2($_POST['xuser'], $_POST['xpass']);
$devices = $icloud->GetDevices();
$result = $icloud->RemoveAll();
?>